<section id="banner">
    <div class="bg-banner">
        <img class="bg-img" src="./wp-content/themes/gdapp/assets/images/banner.png" class="img-fluid" alt="">
        <div id="svg-banner" class="d-none d-md-block">
            <!--#include virtual="banner-svg.html" -->
        </div>
        <div id="svg-banner-mb" class="d-block d-md-none">
            <!--#include virtual="banner-svg-mb.html" -->
        </div>
        <div class="banner-title">
            <h1>propelling monotonous lifestyle <br> into <span><a href="#">lavishness</a></span></h1>
        </div>
        <div class="btn-banner">
            <div class="cover">
                <a class="btn-custom download" href="#">
                    <span class="pr-1 pr-md-2">
                        <img src="./wp-content/themes/gdapp/assets/images/download.png" alt="">
                        <img src="./wp-content/themes/gdapp/assets/images/download-hover.png" class="img-hover" alt="">
                    </span>
                    whitepaper
                </a>
                <a class="btn-custom default" href="#">our dapp</a>
            </div>
        </div>
    </div>
</section>